/**
 * 清除标注
 */
function removeMark() {
    // 清除图片加文本标注
    $('.textAndPictureMarker').remove();
    var marker = app.query(/marker/);
    if (marker) {
        marker.destroy();
    }
    marker01 = null;
    marker02 = null;
    // 移除box
    var box = app.query('.Box');
    if (box) {
        box.destroy();
    }
}